### Function

# Camel search_util_add_months

since: 3.58

#### Declaration [src]

    time_t
    camel_search_util_add_months (
      time_t t,
      gint months
    )

#### Description [src]

Increases time `t` by the given number of months (or decreases, if `months` is negative).

Available since: 3.58

#### Parameters

`t`

  Type: `time_t`

  Initial time.

`months`

  Type: `gint`

  Number of months to add or subtract.

#### Return value

Type: `time_t`

A new #time_t value.